
.pagination-pos-bottom-right 			.owl-pagination { padding: 10px 0; float: right; }
.pagination-pos-bottom-left 			.owl-pagination { padding: 10px 0; float: left; }





/* Deprecated classes %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* Simple directional arrows
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

.gen-direction-arrows1 a.previous,
.gen-direction-arrows1 a.next {
	display:block;
	width:30px;
	height:30px;
	background-image:url(../../../images/infortis/_shared/slider-arrows.png);
	background-repeat:no-repeat;
	background-color:#e5e5e5;
	transition:			background-color 300ms ease-in-out, background-position 300ms ease-in-out;
	-moz-transition:	background-color 300ms ease-in-out, background-position 300ms ease-in-out;
	-webkit-transition:	background-color 300ms ease-in-out, background-position 300ms ease-in-out;
	-o-transition:		background-color 300ms ease-in-out, background-position 300ms ease-in-out;
}

.gen-direction-arrows1 a.previous { background-position:-10px -10px; }
.gen-direction-arrows1 a.previous:hover { background-position:-10px -60px; background-color:#333; }

.gen-direction-arrows1 a.next { background-position:-60px -10px; }
.gen-direction-arrows1 a.next:hover { background-position:-60px -60px; background-color:#333; }
